filename = 'chatsigninghider-fabric-1.21.4-1.0.5.jar'
name = 'Chat Signing Hider'
side = 'both'
x-prismlauncher-loaders = [ 'fabric', 'quilt' ]
x-prismlauncher-mc-versions = [ '1.21.4' ]
x-prismlauncher-release-type = 'beta'

[download]
hash = '7fe82ab2be886f982bd8043b623572466effb8fef2745a7792825b72baa58a739a81960cce6f96903df544a58d94d86139b2819e1484331708cd4e542a052653'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/6KrNtW32/versions/fmuDVSgR/chatsigninghider-fabric-1.21.4-1.0.5.jar'

[update.modrinth]
mod-id = '6KrNtW32'
version = 'fmuDVSgR'